DELETE/api/v1/pagamentos/merchants/{id}

Excluir

Esta API permite excluir um comerciante existente.

Parâmetros

AcceptObrigatório
header

application/json

Tipo:string
AuthorizationObrigatório
header

Bearer {{TOKEN}}

Tipo:string
idObrigatório
path

ID do comerciante a ser excluído

Tipo:string

Descrição dos Campos da Resposta

  • success: Booleano indicando o sucesso ou falha da operação
  • message: Mensagem informativa sobre o resultado da operação
curl --location --request DELETE 'https://api-h.nuvende.com.br/api/v1/pagamentos/merchants/{{ merchant_id }}' \
--header 'Authorization: Bearer {{ access_token }}'
const axios = require("axios");

const config = {
  method: "delete",
  url: "https://api-h.nuvende.com.br/api/v1/pagamentos/merchants/{{ merchant_id }}",
  headers: {
    Authorization: "Bearer {{ access_token }}",
  },
};

axios(config)
  .then((response) => {
    console.log(JSON.stringify(response.data));
  })
  .catch((error) => {
    console.log(error);
  });
import requests

url = "https://api-h.nuvende.com.br/api/v1/pagamentos/merchants/{{ merchant_id }}"

headers = {
    'Authorization': 'Bearer {{ access_token }}'
}

response = requests.delete(url, headers=headers)

print(response.text)
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://api-h.nuvende.com.br/api/v1/pagamentos/merchants/{{ merchant_id }}',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'DELETE',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer {{ access_token }}'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;
?>